### Options

- Only executable for members

  Check if you want the application to be executed only by members of a same group

- Replace user configuration on startup

  Reinstall the default configuration at each startup

- Place an icon on members desktop

  Check if you want to make the icon appear on members desk

- Place entry in members startmenu

  Create an entry for the application in the startmenu

- Place entry in members launch bar

  Create an entry for the application in the launch bar